Bug 1261679 - php-Raven-0.13.0 is available
php-Raven-0.13.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: php-Raven (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-09 20:18 EDT by Upstream Release Monitoring
Modified: 2015-10-12 16:00 EDT (History)
1 user (show)

See Also:
Fixed In Version: php-Raven-0.13.0-1.fc23 php-Raven-0.13.0-1.fc21 php-Raven-0.13.0-1.fc22 php-Raven-0.13.0-1.el6 php-Raven-0.13.0-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-01 12:05:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-09 20:18:19 EDT
Latest upstream release: 0.13.0
Current version/release in rawhide: 0.12.1-1.fc24
URL: https://github.com/getsentry/raven-php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-09 20:18:28 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-7OjlrJ/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-7OjlrJ/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-20 21:43:51 EDT
siwinski's php-Raven-0.13.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=686433
Comment 3 Fedora Update System 2015-09-20 21:52:05 EDT
php-Raven-0.13.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16271
Comment 4 Fedora Update System 2015-09-20 21:52:10 EDT
php-Raven-0.13.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8164
Comment 5 Fedora Update System 2015-09-20 21:52:14 EDT
php-Raven-0.13.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8165
Comment 6 Fedora Update System 2015-09-20 21:52:18 EDT
php-Raven-0.13.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16272
Comment 7 Fedora Update System 2015-09-21 14:19:36 EDT
php-Raven-0.13.0-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-Raven'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16270
Comment 8 Fedora Update System 2015-09-21 14:22:09 EDT
php-Raven-0.13.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-Raven'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16272
Comment 9 Fedora Update System 2015-09-21 14:52:08 EDT
php-Raven-0.13.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-Raven'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16271
Comment 10 Fedora Update System 2015-09-23 04:51:05 EDT
php-Raven-0.13.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-Raven'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8165
Comment 11 Fedora Update System 2015-09-23 04:52:45 EDT
php-Raven-0.13.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-Raven'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8164
Comment 12 Fedora Update System 2015-10-01 12:04:58 EDT
php-Raven-0.13.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2015-10-01 16:22:27 EDT
php-Raven-0.13.0-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-10-03 17:16:43 EDT
php-Raven-0.13.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-10-12 15:27:48 EDT
php-Raven-0.13.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-10-12 16:00:06 EDT
php-Raven-0.13.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.